MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
/* CSS placed here will affect users of the Monobook skin */

body {
  background: white;
}

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

#content {
  position: fixed;
  top: 0;
  bottom: 70px;
  overflow: auto;
  left: 0;
  right: 0;
  
}

#firstHeading {
  background: white;
  position: fixed;
  width: 84%;
}

#bodyContent {
  margin-top: 3.8em;
}

.wdbi-result { font-size: 90%; }
.wdbi-result td {
  background-color: #eee;
}

.wdbi-result th {
  background-color: #ddd;
}

.wdbi-thumbnail {
  max-width: 100px;
  max-height: 100px;
}

.wdbi-query { display: none; }

/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */ 
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 0.6em; -moz-border-radius-topright: 0.6em; }
#content { -moz-border-radius-topleft: 0.8em; -moz-border-radius-bottomleft: 0.8em; }
div.pBody { -moz-border-radius-topright: 0.6em; -moz-border-radius-bottomright: 0.6em; border-left: 0; }
maps, graphs & data